15 Replies
      Latest reply on Oct 6, 2015 6:37 PM by goodairman
      yalawa Level 1 Level 1 (0 points)

        I built and submitted my app with the Xcode Version 7.0 (7A218). It successfully uploaded after a long processing time but I am getting these errors:

         

        The app's Info.plist file must contain a valid value for the MinimumOSVersion key. For more information, see the Information Information Property List Key Reference.Invalid sdk value. The value provided for the sdk portion of LC_VERSION_MIN_IPHONEOS in SwiftSupport/iphoneos/libswiftCoreImage.dylib is 9.0 which is greater than the maximum allowed value of 8.4.

        Invalid Toolchain. New apps and app updates must be built with the public (GM) versions of Xcode 6 or later, and iOS 8 SDK or later. Don't submit apps built with beta software.

         

        Curious to see if anyone else is running into the same issue. It is a content blocker that is trying to get submitted.